Bug 207777 - Guided Tour updated images
Guided Tour updated images
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On: 210445
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 21:45 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: 6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 12:40:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-22 21:45:50 EDT
Screenshots need updated with fedora-logos-6.0.5.
Comment 1 Karsten Wade 2006-09-23 15:04:44 EDT
I'm going to leave this blocking the fc6-relnotes-traqr mainly so it doesn't get
forgotten.

Is there anybody out on the relnotes@fp.org distribution that can update these
screenshots?
Comment 2 Karsten Wade 2006-10-21 11:52:33 EDT
I've asked Thomas Chung if he has time to update these; if not, we'll find
someone.  Unfortunately, I don't have the capability to do it myself.
Comment 3 Karsten Wade 2007-02-10 12:40:48 EST
This was completed in time for release.

Note You need to log in before you can comment on or make changes to this bug.